cgD3D8SetUniformArray(3)

NAME
cgD3D8SetUniformArray - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  HRESULT cgD3D8SetUniformArray( CGparameter param,
                                 DWORD       offset,
                                 DWORD       numItems,
                                 const void* values );

PARAMETERS

param
    Cg parameter handle.

offset
    to-be-written

numItems
    to-be-written

values
    to-be-written

RETURN VALUES
None.

    or
cgD3D8SetUniformArray returns to-be-written

DESCRIPTION
cgD3D8SetUniformArray does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8SetUniformArray:

  // example code to-be-written

ERRORS
cgD3D8SetUniformArray does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8SetUniformArray was introduced in Cg 1.1.

SEE ALSO
function1text, function2text